LI.LOCKED {
	FONT-WEIGHT: bold
}

#twitter-follow1 {
	BORDER: 0px; Z-INDEX: 1; RIGHT: 0px; POSITION: fixed; TOP: 210px; float:right; width:54px;
}

#facebook-follow2 {
BORDER: 0px; Z-INDEX: 1; RIGHT: 0px;  POSITION: fixed; TOP: 255px; float:right; width:54px;
}

#linkin-follow3 {
	BORDER: 0px; Z-INDEX: 1; RIGHT: 0px; POSITION: fixed; TOP: 290px; float:right; width:54px;
}

#youtube-follow4 {
	BORDER: 0px; Z-INDEX: 1; RIGHT: 0px; POSITION: fixed; TOP: 335px; float:right; width:54px;
}

#gplus-follow5 {
	BORDER: 0px; Z-INDEX: 1; RIGHT: 0px; POSITION: fixed; TOP: 380px; float:right; width:54px;
}
#blog-follow6 {
	BORDER: 0px; Z-INDEX: 1; RIGHT: 0px; POSITION: fixed; TOP: 380px; float:right; width:54px;
}